<style type="text/css">
table {  font-size: 9pt}
.bar {  color: #FFFFFF; text-decoration: none}
.txt {  color="#FF6618";text-decoration: none}
a:visited {  color: #003498; text-decoration: none}
a:link {  color: #003498; text-decoration: none}
a:hover {  color: #ff9900; text-decoration: underline}
a:active {  color: #ff9900; text-decoration: none}
.form {
	BORDER-RIGHT: #dedede 1px solid; BORDER-TOP: #808080 1px solid; BORDER-LEFT: #808080 1px solid; BORDER-BOTTOM: #dedede 1px solid
}
.ccc {  font-family: "宋体"; font-size: 9pt; line-height: 25px;color: #666666}
.ccc1 {  font-family: "宋体"; font-size: 9pt; line-height: 35px;color: #666666}
.ccc2 {  font-family: "宋体"; font-size: 9pt; line-height: 22px;color: #666666}
.ccc3 {
	filter: Alpha(Opacity=25, FinishOpacity=50, Style=1, StartX=0, StartY=1, FinishX=183, FinishY=74);
	 }
.ccc4 { 
     color:#1C1C1C;  font-family: "微软雅黑"; font-size: 12pt;line-height: 32px; }
.ccc5 { 
    color:#000000;  font-family: "微软雅黑"; font-size: 12pt;line-height: 40px;
	 }
.ccc6 {
	font-family: "宋体";
	font-size: 9pt;
	color: #CCCCCC;
	border: 1px dotted #CCCCCC;
	 }
	 
.cmh {  font-family: "宋体"; font-size: 9pt; }
.cmh14 a:active,
.cmh14 a:visited,
.cmh14 a:link {
 color:#f0f0f0;  font-family: "微软雅黑"; font-size: 10pt; text-decoration: none;
}
.cmh14 a:hover {
color:#0099FF;  font-family: "微软雅黑"; font-size: 10pt; text-decoration: none;
}
.cmh2 {  font-family: "宋体"; font-size: 9pt}
.cmh3 {  font-family: "宋体"; font-size: 9pt; border: #f5f5f5 inset; filter:Glow(Color=#f5f5f5, Strength=2); text-decoration: none; color: #FFFFFF}
.cmh4 {  font-family: "宋体"; font-size: 9pt; line-height: 20px}
.cmh5 {
	BACKGROUND-COLOR: #ffffff; 	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}

.cmh6 {  font-size: 9pt; line-height: 15pt}
.cmh7 {
	font-family: "宋体";
	font-size: 9pt;
	font-style: normal;
	color: #666666;
	background:transparent; 
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
}
.cmh8 { 
    color:#003498;  
	font-family: "微软雅黑"; 
	font-size: 10pt;
	font-weight: bold;
	line-height: 36px;
}
	
.cmh9 {  background-color: #FFFFFF; border: 1px #999999 solid}
.cmh10 {
	font-family: "宋体";
	font-size: 9pt;
	font-style: normal;
	color: #FFFFFF;
	background-color: #FFFFFF;
	background-image: none;
	border: thin solid #CCCCCC;
}
.cmh11 {
 font-family: "宋体";
 font-size: 9pt; 
 line-height: 22px;
 color: #666666
 width: "200pt";
 text-overflow:ellipsis;
 white-space:nowrap;
 overflow:hidden;
 
}
.cmh12 {
	font-family: "宋体";
	font-size: 9pt;
	BACKGROUND-COLOR: #CCCCCC;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
}
.cmh13 {color:#0099FF;  font-family: "微软雅黑"; font-size: 12pt;}

</style>

